Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 11-11-2009 20:43:18

gilbi1st
Membre
Inscription : 11-11-2009

installation de chillispot sous lenny avec le kernel 2.6.26-2-686

salut je suis un nouveau dans ce forum et je vous présente mes respects à tous
depuis plusieurs je tente en vain d'installer chillispot sous lenny 
voici les commandes que j'ai tapées :

# mkdir /dev/net
# mknod /dev/net/tun c 10 200
# modprobe tun
là il me fait savoir que le fichier tun existe déja.
Ensuite j'ai tapé la commande suivante:
echo "alias char-major-10-200 tun" >> /etc/modutils/chillispot
ici, il me dit que le fichier /eetc/modutils/chillispot
j'ai voulu qu'a mème continuer en tapant la commande :
update-modules
là j'obtient ce message:
************************************************************************
*
* The update-modules command is deprecated and should not be used!
*
************************************************************************

tout triste j'ai qu'à même essayer les commandes suivantes:
#mkdir chillispot
#cd chillispot
#wget http://www.chillispot.info/download/chi … 0_i386.deb
# dpkg -i chillispot_1.0_i386.deb
après la dernière commande voici l'erreur qu'il m'affiche:

update-rc.d: warning: /etc/init.d/chilli missing LSB information
update-rc.d: see <http://wiki.debian.org/LSBInitScripts>
Starting chilli: chillispot[3715]: chilli.c: 688: radiussecret must be specified!
invoke-rc.d: initscript chilli, action "start" failed.
je sèche vraiment je compte sur vous por m'aider cordialement

Hors ligne

Pied de page des forums